clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::ClangTidyOptionsProvider Member List

This is the complete list of members for clang::tidy::ClangTidyOptionsProvider, including all inherited members.

getGlobalOptions()=0 | clang::tidy::ClangTidyOptionsProvider | pure virtual
getOptions(llvm::StringRef FileName)=0 | clang::tidy::ClangTidyOptionsProvider | pure virtual
~ClangTidyOptionsProvider() | clang::tidy::ClangTidyOptionsProvider | inline virtual